#include <bits/stdc++.h>

using namespace std;

int main()
{
ios::sync_with_stdio(0);
cin.tie(0);
    int a,b,ans;
    cin >> a >> b;
    if(b>a){
        swap(a,b);
    }
    if(256-a<0){
        ans = 0;
    }
    else{
        if(256-a > b){
            ans =256-a;
        }
        else{
            ans = b;
        }
    }
    cout << ans << "\n";
    return 0;
}